#register h1,
#login h1,
#exceed h1 {
  font-size: 70px;
  line-height: 72px;
  letter-spacing: -2px;
}

#login h1 {
  text-align: center;
  margin-left: -188px;
}

#login h1 .logo {
  display: inline-block;
  background: url(/assets/logo-banner.png) no-repeat center center;
  background-size: contain;
  width: 167px;
  height: 111px;
  margin-right: 30px;
  vertical-align: top;
  margin-bottom: -50px;
}

body > .navbar ~ #register .content,
body > .navbar ~ #exceed .content {
  height: 468px !important;
  margin-top: -234px !important;
  width: 940px;
  padding: 0;
}

body > .navbar ~ #register .content > h1 + p,
body > .navbar ~ #login .content > h1 + p,
body > .navbar ~ #exceed .content > h1 + p {
  font-size: 35px;
  text-align: center;
  margin-top: 0;
  letter-spacing: -1px;
}

body > .navbar ~ #login .content > h1 + p {
  margin-top: 14px;
  font-size: 25px;
  margin-left: 74px;
}

body > .navbar ~ #exceed .content > h1 + p {
  font-size: 22px;
  line-height: 26px;
  margin-top: 10px;
}

.modal {
  position: absolute;
}

#login .form-group .prettycheckbox, 
#login .form-group .prettycheckbox a,
.modal .form-group .prettycheckbox {
  width: 14px !important;
}

#login .form-group .prettycheckbox,
#register .form-group .prettycheckbox,
#exceed .form-group .prettycheckbox,
.modal .form-group .prettycheckbox {
  width: 14px;
  height: 14px;
}

.modal .form-group:last-child > .btn {
  float: right;
}
.modal .form-group:last-child > .form-link {
  float: right;
  margin-left: 0;
  margin-right: 40px;
  line-height: 40px;
  letter-spacing: -1px;
}

#login .form-group .prettycheckbox a,
#register .form-group .prettycheckbox a,
#exceed .form-group .prettycheckbox a,
.modal .form-group .prettycheckbox a {
  height: 14px;
  width: 60px;
  display: block;
  float: left;
  cursor: pointer;
  margin: 0;
  background: url(/assets/join-grey-check.png) no-repeat;
}

#login .horizontal-form,
#register .horizontal-form,
#exceed .horizontal-form {
  padding: 30px 50px;
  background-color: #37acd8;
  margin-top: 45px;
}

#login .horizontal-form {
  padding: 30px 80px;
}

#login .horizontal-form .form-group,
#register .horizontal-form .form-group,
#exceed .horizontal-form .form-group {
  width: 100%;
}

#register .horizontal-form .form-group > .form-link,
#exceed .horizontal-form .form-group > .form-link {
  line-height: 40px;
  margin-right: 70px;
  font-size: 15px;
  margin-top: 0;
}

#login .horizontal-form .form-group > .form-link a,
#register .horizontal-form .form-group > .form-link a,
#exceed .horizontal-form .form-group > .form-link a {
  font-size: 15px;
}

#register .horizontal-form .form-group > .btn,
#exceed .horizontal-form .form-group > .btn {
  width: 120px;
}

#login .horizontal-form .form-control,
#register .horizontal-form .form-control,
#exceed .horizontal-form .form-control {
  height: 40px;
  font-size: 25px;
  line-height: 30px;
  letter-spacing: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#login .horizontal-form .form-control {
  width: 40.7%;
}

#login .horizontal-form .form-control + .btn {
  width: 13%;
  margin-left: 2.8%;
}

#register .horizontal-form .form-control,
#exceed .horizontal-form .form-control {
  width: 31.4666666%;
  float: left;
}

#login .horizontal-form .form-link + .form-link {
  margin-right: 20px;
}

#login .horizontal-form .form-control + .form-control,
#register .horizontal-form .form-control + .form-control,
#exceed .horizontal-form .form-control + .form-control {
  margin-left: 2.8%;
}

#register .horizontal-form + p,
#exceed .horizontal-form + p {
  font-size: 20px;
  line-height: 24px;
  margin-top: 25px;
}

/*Desktop Only*/
@media (min-width: 769px) {
  body > .navbar ~ #login .content {
    height: 558px !important;
    margin-top: -279px !important;
    width: 940px;
    padding: 0;
    top: 50%;
    position: absolute;
  }

  .modal .modal-header h3 {
    font-size: 50px;
    line-height: 56px;
  }

  #login,
  #register,
  #exceed {
    position: static;
  }

  body > .navbar ~ #login .content,
  body > .navbar ~ #register .content,
  body > .navbar ~ #exceed .content {
    height: auto !important;
    position: static;
  }

  body > .navbar ~ #login .content {
    margin: 50px auto !important;
  }

  body > .navbar ~ #register .content,
  body > .navbar ~ #exceed .content {
    margin: 170px auto 90px !important;
  }

  #login + #footer,
  #register + #footer,
  #exceed + #footer {
    position: static;
  }

  #login,
  #register,
  #exceed,
  #footer {
    left: 0;
    right: 0;
  }

  #footer {
    position: relative;
    z-index: 1001;
  }
}

@media (max-width: 769px) {
  .modal {
    margin: 0;
    padding: 15px 15px 20px;
    width: auto !important;
    left: 10px;
    right: 10px;
  }

  .modal .modal-header h3 {
    margin-bottom: 30px;
  }

  .form-group > .form-link a {
    margin-bottom: 0;
  }

  .modal p {
    line-height: 20px;
  }

  .modal p > a {
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
  }

  .modal .form-group:last-child > .btn + .form-link {
    width: 100%;
    line-height: 20px;
    margin-left: 0;
  }

  .modal .form-group.split-group > * {
    float: left;
    width: 36%;
    margin-top: 15px;
  }

  .modal .form-group:last-child > .btn + .form-link,
  .modal .form-group:last-child > .btn + .form-link a {
    font-size: 15px;
  }

  .modal .form-group.split-group > * + * {
    float: none !important;
    width: auto !important;
    padding-left: 15px;
    margin-left: 36% !important;
    display: block;
  }

  .modal .form-group > .btn,
  .modal .form-group:last-child > .btn {
    float: left;
    margin-top: 15px;
  }

  body > .navbar ~ #exceed .content > h1 {
    font-size: 30px;
    line-height: 54px;
    text-align: left;
  }

  body > .navbar ~ #exceed .content > h1 + p {
    font-size: 22px;
    line-height: 26px;
    text-align: left;
  }

  #exceed .horizontal-form {
    background-color: transparent;
    padding: 0;
    margin-top: 25px;
  }

  #login .horizontal-form .form-group > .form-link, 
  #register .horizontal-form .form-group > .form-link,
  #exceed .horizontal-form .form-group > .form-link {
    margin-left: 0;
  }

  #login h1 {
    margin-left: 0;
  }

  body > .navbar ~ #login .content, 
  body > .navbar ~ #register .content,
  body > .navbar ~ #exceed .content {
    margin-top: 75px !important;
    top: 0;
  }

  #login .horizontal-form .form-control + .btn {
    margin-left: 0;
    margin-top: 10px;
  }
  .form-nav {
    height: 40px;
    overflow: hidden;
  }

  .form-nav > li {
    display: block;
    width: 50%;
    float: left;
  }

  .form-nav > li + li {
    border: none;
  }

  .form-nav > .active > a {
    opacity: 1;
    color: #3dc0f1;
    background-color: #ffffff;
    -webkit-box-shadow: 0 3px 3px #e5e5e5;
       -moz-box-shadow: 0 3px 3px #e5e5e5;
         -o-box-shadow: 0 3px 3px #e5e5e5;
            box-shadow: 0 3px 3px #e5e5e5;
  }

  .form-nav > li > a {
    font-size: 25px;
    line-height: 40px;
    font-weight: normal;
    opacity: 1;
    padding: 0;
    display: block;
    color: #a8a9a7;
    background-color: #f9f9f9;
    text-align: center;
  }

  .form-nav > li:first-child > a {
    padding-left: 0;
  }

  body > .navbar ~ #login .content,
  body > .navbar ~ #register .content,
  body > .navbar ~ #exceed .content {
    width: 300px;
    padding: 0;
    left: 50%;
    margin-left: -150px;
  }

  body > .navbar ~ #exceed .content {
    width: 280px;
    padding: 0;
    left: 50%;
    margin-left: -140px;
  }

  #login .horizontal-form,
  #register .horizontal-form {
    padding: 30px 25px 2000px;
    margin-top: 0;
    background-color: #ffffff;
    -webkit-box-shadow: 0 3px 3px #e5e5e5;
       -moz-box-shadow: 0 3px 3px #e5e5e5;
         -o-box-shadow: 0 3px 3px #e5e5e5;
            box-shadow: 0 3px 3px #e5e5e5;
  }

  #login .horizontal-form .form-control,
  #register .horizontal-form .form-control,
  #exceed .horizontal-form .form-control {
    width: 100%;
    font-size: 18px;
    color: #68696c;
    background-color: #f2f2f2;
    margin-bottom: 0;
  }

  #exceed .horizontal-form .form-control {
    background-color: #ffffff;
  }

  #register .horizontal-form .form-control:-moz-placeholder {
    color: #68696c;
  }

  #register .horizontal-form .form-control:-ms-input-placeholder {
    color: #68696c;
  }

  #register .horizontal-form .form-control::-webkit-input-placeholder {
    color: #68696c;
  }

  #login .horizontal-form .form-control:-moz-placeholder {
    color: #68696c;
  }

  #login .horizontal-form .form-control:-ms-input-placeholder {
    color: #68696c;
  }

  #login .horizontal-form .form-control::-webkit-input-placeholder {
    color: #68696c;
  }

  #exceed .horizontal-form .form-control:-moz-placeholder {
    color: #b6b7b5;
  }

  #exceed .horizontal-form .form-control:-ms-input-placeholder {
    color: #b6b7b5;
  }

  #exceed .horizontal-form .form-control::-webkit-input-placeholder {
    color: #b6b7b5;
  }

  #login .horizontal-form .form-control + .form-control,
  #register .horizontal-form .form-control + .form-control,
  #exceed .horizontal-form .form-control + .form-control {
    margin-left: 0;
    margin-top: 10px;
    float: none;
  }

  #login .horizontal-form .form-group > .form-link,
  #register .horizontal-form .form-group > .form-link,
  #exceed .horizontal-form .form-group > .form-link {
    margin-right: 0;
    line-height: 19px;
    font-size: 15px;
    margin-left: 24px;
    color: #68696c;
    margin-bottom: 0;
    display: block;
    text-align: left;
    margin-top: 10px;
  }

  #exceed .horizontal-form .form-group > .form-link {
    margin-bottom: 40px;
  }

  #exceed .horizontal-form .form-group > .form-link {
    color: #ffffff;
  }

  #login .horizontal-form .form-group > .form-link + .form-link,
  #register .horizontal-form .form-group > .form-link + .form-link,
  #exceed .horizontal-form .form-group > .form-link + .form-link {
    margin-left: 0;
    margin-top: 10px;
  }

  #login .horizontal-form .form-group,
  #register .horizontal-form .form-group,
  #exceed .horizontal-form .form-group {
    width: 100%;
  }

  #login .horizontal-form .form-group + .form-group.pull-right,
  #register .horizontal-form .form-group + .form-group.pull-right,
  #exceed .horizontal-form .form-group + .form-group.pull-right {
    float: left;
  }

  #login .horizontal-form .form-group > .form-link a,
  #register .horizontal-form .form-group > .form-link a,
  #exceed .horizontal-form .form-group > .form-link a {
    font-size: 15px;
    color: #68696c;
  }

  #exceed .horizontal-form + p {
    margin-top: 10px;
  }

  #exceed .horizontal-form + p,
  #exceed .horizontal-form + p a {
    font-size: 18px;
    letter-spacing: -1px;
  }

  #exceed .horizontal-form .form-group > .form-link a {
    color: #ffffff;
  }

  #login .form-group .prettycheckbox,
  #register .form-group .prettycheckbox,
  #exceed .form-group .prettycheckbox {
    left: -24px;
    position: absolute;
    top: 3px;
  }

  #login .form-group .prettycheckbox a,
  #register .form-group .prettycheckbox a {
    background-image: url(/assets/dark-grey-check.png);
  }

  #register .horizontal-form .form-group > .btn,
  #login .horizontal-form .form-group > .btn,
  #exceed .horizontal-form .form-group > .btn {
    width: 100%;
    margin-bottom: 0;
    margin-top: 30px;
  }

  .thumbnail-graph {
    display: none;
  }

  #login h1,
  #register h1 {
    color: #68696c;
    font-size: 22px;
    line-height: 24px;
    font-weight: normal;
    letter-spacing: 0;
    margin-top: 0; 
    margin-bottom: 25px;
  }

  #register h1 {

  }

  #login,
  #register {
    background-color: #f2f2f2;
  }
}

/*Tablet Portrait Only*/
@media (max-width: 880px) and (min-width: 768px) {
  #login .horizontal-form, 
  #register .horizontal-form {
    padding-bottom: 30px;
  }

  body > .navbar ~ #login .content, 
  body > .navbar ~ #register .content,
  body > .navbar ~ #exceed .content {
    top: 40%;
    height: 420px !important;
    margin-top: -210px !important;
  }
}
